#wa-compsubpage-mg7zb7v15ju5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0a5f97;padding:0px 0px 0px 0px;}
#wa-compsubpage-mg7zb7v15ju5i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mg7zb7v15ju5i8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mg7zb7v15ju7a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mg7zb7v15ju7a0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mg7zb7v15ju7a0>.wa-container-vspacer {height:0px;}
#wa-comptext-mg7zb7v17bo8d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb7v17boslc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mg7zb8zn7bombc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mg7zb95g7borw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mg7zb7v17bo8d4 {padding:10px 10px 10px 10px;}
#wa-container-mg7zb7v165z5io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb7v165z5io>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb7v165z5io>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb7v165z7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb7v165z7b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb7v165z7b4>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb7v165zegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb7v165zegw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb7v165zegw>.wa-container-vspacer {height:0px;}
#wa-container-mg7zb7v165zg9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg7zb7v165zg9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg7zb7v165zg9c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mg7zb7v165zg9c {background-color:#0a5f97;}
#wa-row-mg7zb7v15r9g2g {margin:0px 0px;}
#wa-row-mg7zb7v15r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9gfc {margin:0px 0px;}
#wa-row-mg7zb7v15r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9ixk {margin:0px 0px;}
#wa-row-mg7zb7v15r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9k08 {margin:0px 0px;}
#wa-row-mg7zb7v15r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb7v17bdtf4>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb7v17bdwmo>.wa-item-rowspacer {height:50px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu {background-color:#0a5f97;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-brand, [id^=wa-compmenu-mg7zb8zn5mju5c].navbar-nav li a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle {background-color:#325682 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg7zb8zn5mju5c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg7zb8zn5mju5c] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mg7zb8zn5mju5c].navbar-fixed-top .navbar {background-color:#0a5f97;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg7zb7v15r9g2g {margin:0px 0px;}
#wa-row-mg7zb7v15r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9gfc {margin:0px 0px;}
#wa-row-mg7zb7v15r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9ixk {margin:0px 0px;}
#wa-row-mg7zb7v15r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9k08 {margin:0px 0px;}
#wa-row-mg7zb7v15r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg7zb7v15r9g2g {margin:0px 0px;}
#wa-row-mg7zb7v15r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9gfc {margin:0px 0px;}
#wa-row-mg7zb7v15r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9ixk {margin:0px 0px;}
#wa-row-mg7zb7v15r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9k08 {margin:0px 0px;}
#wa-row-mg7zb7v15r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg7zb7v15r9g2g {margin:0px 0px;}
#wa-row-mg7zb7v15r9g2g>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9gfc {margin:0px 0px;}
#wa-row-mg7zb7v15r9gfc>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9ixk {margin:0px 0px;}
#wa-row-mg7zb7v15r9ixk>div {padding: 0px 0px;}
#wa-row-mg7zb7v15r9k08 {margin:0px 0px;}
#wa-row-mg7zb7v15r9k08>div {padding: 0px 0px;}
#wa-row-mg7zb8zn5r9fpk {margin:0px 0px;}
#wa-row-mg7zb8zn5r9fpk>div {padding: 0px 0px;}
#wa-row-mg7zb95g5r9g8w {margin:0px 0px;}
#wa-row-mg7zb95g5r9g8w>div {padding: 0px 0px;}
}
